GRUPO 5 B 2023 - Support #2490
Feature # 2496 (In Progress): Fase 1

Feature # 2482 (In Progress): Disefio de robot
Disefo definitivo
08/23/2023 07:50 PM - Alvaro Guarachi

Status: Resolved Start date: 08/25/2023
Priority: Normal Due date: 08/31/2023
Assignee: Alvaro Guarachi % Done: 100%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2023 10:50 PM - Alvaro Guarachi
- Due date set to 09/01/2023

- % Done changed from 0 to 70

- Estimated time set to 12.00

#2 - 08/26/2023 10:50 PM - Alvaro Guarachi

- Assignee set to Alvaro Guarachi

#3 - 09/11/2023 04:17 PM - Alvaro Guarachi
- Status changed from New to Resolved

- % Done changed from 70 to 100

#4 - 09/11/2023 07:29 PM - Alvaro Guarachi

- Subject changed from Version definitiva to Disefio definitivo
- Due date changed from 09/01/2023 to 08/31/2023

- Start date changed from 08/23/2023 to 08/25/2023
